<resources>
    <string name="app_name">AndroidTask</string>
    <string name="search">Search</string>
    <string name="artist_name">Artist Name:</string>
    <string name="track_name">Track Name:</string>
    <string name="track_number">Track Number:</string>
    <string name="collection_name">Collection Name:</string>
    <string name="artist_web_page">Artist webpage:</string>
    <string name="unknown">UNKNOWN</string>
</resources>